[DICTIONARY_MAINID]
MAINID=2602

[IDS_SCAN_CLEAN_HOME_REG_SCAN]
1=注册表清理

[IDS_SCAN_CLEAN_HOME_EVIDENCE]
1=痕迹清理

[IDS_SCAN_CLEAN_HOME_JUNK_FILE]
1=垃圾文件清理

[IDS_SCAN_CLEAN_HOME_SHORTCUT]
1=快捷方式清理

[IDS_SCAN_CLEAN_REGISTRY_SELECT_ALL]
1=全选

[IDS_SCAN_CLEAN_SCAN_IN_PROGRESS]
1=正在进行扫描，请稍等。。。

[IDS_SCAN_CLEAN_SCAN_NOT_STARTED]
1=扫描还未开始。

[IDS_SCAN_CLEAN_REGISTRY_BTN_START]
1=开始扫描

[IDS_SCAN_CLEAN_REGISTRY_BTN_ABORT]
1=中断扫描

[IDS_SCAN_CLEAN_SCAN_TIP_CLICK_TO_START]
1=请单击【开始扫描】按钮开始扫描。

[IDS_SCAN_CLEAN_SCAN_TIP_CLICK_TO_ABORT]
1=请单击【停止】按钮结束扫描。

[IDS_SCAN_CLEAN_REGISTRY_RS_ActiveX]
1=ActiveX插件清理

[IDS_SCAN_CLEAN_REGISTRY_RS_AppPath]
1=应用程序路径

[IDS_SCAN_CLEAN_REGISTRY_RS_EmptyRegistryKeys]
1=空的RegistryKeys

[IDS_SCAN_CLEAN_REGISTRY_RS_FileExt]
1=文件扩展名

[IDS_SCAN_CLEAN_REGISTRY_RS_FontEntry]
1=字体目录

[IDS_SCAN_CLEAN_REGISTRY_RS_HelpSection]
1=Windows帮助文档

[IDS_SCAN_CLEAN_REGISTRY_RS_InvalidFileAsso]
1=文件关联

[IDS_SCAN_CLEAN_REGISTRY_RS_RecentFile]
1=最近浏览的文件

[IDS_SCAN_CLEAN_REGISTRY_RS_SharedDll]
1=共享Dlls

[IDS_SCAN_CLEAN_REGISTRY_RS_SoundSection]
1=声音片段

[IDS_SCAN_CLEAN_REGISTRY_RS_StartupMenuItem]
1=开始菜单项

[IDS_SCAN_CLEAN_REGISTRY_RS_StartupProgram]
1=Windows开始项

[IDS_SCAN_CLEAN_REGISTRY_RS_SystemService]
1=系统服务

[IDS_SCAN_CLEAN_REGISTRY_RS_SystemSoftwareSetting]
1=系统软件设置

[IDS_SCAN_CLEAN_REGISTRY_RS_Uninstall]
1=卸载

[IDS_SCAN_CLEAN_REGISTRY_RS_UserSoftwareSetting]
1=用户软件设置

[IDS_SCAN_CLEAN_REGISTRY_SCAN_RESULT_BTN_REPAIR]
1=修复

[IDS_SCAN_CLEAN_REGISTRY_REASON_FILE_NOT_FOUND]
1=文件未找到

[IDS_SCAN_CLEAN_REGISTRY_REASON_JUNK_VALUE]
1=残值

[IDS_SCAN_CLEAN_REGISTRY_REASON_NO_SUB_VALUES]
1=注册表空键值

[IDS_SCAN_CLEAN_REGISTRY_REASON_TYPELIB_NOT_REGISTERED]
1=TypeLib还未注册

[IDS_SCAN_CLEAN_SCAN_RESULT_TXT_ENTRY_COUNT]
1=已发现目录：

[IDS_SCAN_CLEAN_REGISTRY_SCAN_RESULT_DELETE_COMPLETE]
1=操作已完成!

[IDS_SCAN_CLEAN_REGISTRY_SCAN_RESULT_DELETE_COMPLETE_NOITEM]
1=未移除任何项目

[IDS_SCAN_CLEAN_JUNK_STEP0_BTN_SCAN]
1=扫描

[IDS_SCAN_CLEAN_JUNK_STEP1_TXT_FILENAME]
1=文件名

[IDS_SCAN_CLEAN_JUNK_STEP1_TXT_DESCRIPTION]
1=描述

[IDS_SCAN_CLEAN_JUNK_STEP1_BTN_ABORT]
1=中断

[IDS_SCAN_CLEAN_JUNK_STEP1_BTN_RETURN]
1=返回

[IDS_SCAN_CLEAN_JUNK_STEP1_BTN_REMOVE]
1=移除

[IDS_SCAN_CLEAN_JUNK_STEP1_TXT_SELECT_ALL]
1=全选

[IDS_SCAN_CLEAN_JUNK_STEP1_SCAN_COUNT_TIP]
1=垃圾文件

[IDS_SCAN_CLEAN_JUNK_STEP1_SELECT_DRIVE]
1=请先选择扫描目标。

[IDS_SCAN_CLEAN_JUNK_STEP1_SCAN_COMPLETED]
1=扫描完成！

[IDS_SCAN_CLEAN_JUNK_STEP1_SCAN_ABORTED]
1=扫描终止！

[IDS_SCAN_CLEAN_JUNK_SCAN_IN_PROGRESS]
1=扫描进行中。。。

[IDS_SCAN_CLEAN_JUNK_DELETE_COMPLETE]
1=操作完成！其中一些文件无法删除！

[IDS_SCAN_CLEAN_JUNK_TYPE_JUNKFILES]
1=临时垃圾文件

[IDS_SCAN_CLEAN_JUNK_TYPE_JUNKFILES_DATABASE]
1=临时文件（数据库）

[IDS_SCAN_CLEAN_JUNK_TYPE_OUTLOOK]
1=由OutlookExpress创建的临时文件

[IDS_SCAN_CLEAN_JUNK_TYPE_VS]
1=Visual Studio临时文件

[IDS_SCAN_CLEAN_JUNK_TYPE_CBUILDER]
1=C++ 创建的临时文件

[IDS_SCAN_CLEAN_JUNK_WINDOWS_HELP]
1=Windows帮助索引文件

[IDS_SCAN_CLEAN_JUNK_WORD_LIST]
1=*.HLP型的Word列表文件

[IDS_SCAN_CLEAN_JUNK_ERROR_FILES]
1=错误文件

[IDS_SCAN_CLEAN_JUNK_MEMORY_DUMP]
1=内存转储

[IDS_SCAN_CLEAN_JUNK_CHKDSK]
1=CHKDSK日志文档

[IDS_SCAN_CLEAN_JUNK_DESCRIPTION_FILES]
1=描述性文件

[ID_SCAN_CLEAN_JUNK_LOGFILE]
1=日志文档

[IDS_SCAN_CLEAN_JUNK_BACKUPFILES]
1=备份文件

[IDS_SCAN_CLEAN_JUNK_SYMANTEC]
1=Symantec Norton程序备份文件

[IDS_SCAN_CLEAN_EVIDENCE_TAB_BUTTON_SCAN]
1=扫描

[IDS_SCAN_CLEAN_EVIDENCE_TAB_BUTTON_RESULT]
1=结果

[IDS_SCAN_CLEAN_EVIDENCE_SCAN_BUTTON_SCAN]
1=立即扫描

[IDS_SCAN_CLEAN_EVIDENCE_SCAN_BUTTON_ABORT]
1=中断

[IDS_SCAN_CLEAN_EVIDENCE_CLEAN_BUTTON_CLEAN]
1=清理

[IDS_SCAN_CLEAN_EVIDENCE_CLEAN_TXT_EVIDENCE_AMOUT]
1=痕迹数量

[IDS_SCAN_CLEAN_EVIDENCE_CLEAN_TXT_TOTAL_SIZE]
1=总大小

[IDS_SCAN_CLEAN_SHORTCUT_STEP0_BTN_SCAN]
1=扫描

[IDS_SCAN_CLEAN_SHORTCUT_STEP1_BTN_STOP]
1=停止

[IDS_SCAN_CLEAN_SHORTCUT_STEP1_LIST_HEAD_NAME]
1=名称

[IDS_SCAN_CLEAN_SHORTCUT_STEP1_LIST_HEAD_TARGET]
1=目标

[IDS_SCAN_CLEAN_SHORTCUT_STEP1_LIST_HEAD_PATH]
1=路径

[IDS_SCAN_CLEAN_SHORTCUT_STEP1_TXT_SCAN_IN_PROGRESS]
1=扫描目录

[IDS_SCAN_CLEAN_SHORTCUT_STEP1_TXT_SCAN_COUNT]
1=已发现的快捷方式

[IDS_SCAN_CLEAN_SHORTCUT_STEP1_TXT_SCAN_TIME_ELAPSED]
1=运行时间

[IDS_SCAN_CLEAN_SHORTCUT_STEP2_TXT_TIPS]
1=在删除快捷方式之前请慎重。

[IDS_SCAN_CLEAN_SHORTCUT_STEP2_LIST_HEADER_NAME]
1=名称

[IDS_SCAN_CLEAN_SHORTCUT_STEP2_LIST_HEADER_TARGET]
1=目标

[IDS_SCAN_CLEAN_SHORTCUT_STEP2_LIST_HEADER_PATH]
1=路径

[IDS_SCAN_CLEAN_SHORTCUT_STEP2_BTN_BACK]
1=返回

[IDS_SCAN_CLEAN_SHORTCUT_STEP2_DELETE]
1=删除

[IDS_SCAN_CLEAN_REGISTRY_RST_SHAREDDLL]
1=共享Dlls

[IDS_SCAN_CLEAN_REGISTRY_RST_OPENSAVEMRU]
1=打开已保存的MRU

[IDS_SCAN_CLEAN_REGISTRY_RST_EXTHISTORY]
1=文件扩展名

[IDS_SCAN_CLEAN_REGISTRY_RST_STARTMENU]
1=Windows开始菜单

[IDS_SCAN_CLEAN_REGISTRY_RST_MUICACHE]
1=MUI缓存文件

[IDS_SCAN_CLEAN_REGISTRY_RST_HELP]
1=Windows帮助文件

[IDS_SCAN_CLEAN_REGISTRY_RST_APPPATH]
1=应用程序路径

[IDS_SCAN_CLEAN_REGISTRY_RST_UNINSTALL]
1=卸载

[IDS_SCAN_CLEAN_REGISTRY_RST_FILEASSOC]
1=文件关联

[IDS_SCAN_CLEAN_REGISTRY_RST_COM]
1=ActiveX插件清理

[IDS_SCAN_CLEAN_INPROCESS]
1=正在运行中，请稍后。。。


[IDS_SCAN_CLEAN_REGISTRY_NOIMTE]
1=没有要修理的项目

[IDS_SCAN_CLEAN_REGISTRY_NOIMTESELECT]
1=请选择您要扫描的项目！

[IDS_SCAN_CLEAN_TREE_ITEM]
1=项目

[IDS_SCAN_CLEAN_SHORTCUT_STEP0_BTN_SCAN_QUICK]
1=快速扫描

[IDS_SCAN_CLEAN_SHORTCUT_STEP2_CHKBOX_SEL_ALL]
1=全选

[IDS_SCAN_CLEAN_REGISTRY_RST_ACTIVEX]
1=ActiveX和组件

[IDS_SCAN_CLEAN_REGISTRY_RST_INTEGRITY]
1=注册表完整性

[IDS_SCAN_CLEAN_REGISTRY_RST_FONTS]
1=字体

[IDS_SCAN_CLEAN_REGISTRY_RST_HISTORY]
1=历史列表

[IDS_SCAN_CLEAN_REGISTRY_RST_DEVICE]
1=虚拟设备

[IDS_SCAN_CLEAN_REGISTRY_RST_SOFTWARE]
1=软件

[IDS_SCAN_CLEAN_REGISTRY_RST_STARTUPITEM]
1=启动项目

[IDS_SCAN_CLEAN_REGISTRY_RST_SYSTEMEXTENT]
1=系统扩展

[IDS_SCAN_CLEAN_REGISTRY_RST_SERVICE]
1=Windows服务

[IDS_SCAN_CLEAN_REGISTRY_RST_FIREWARE]
1=FireWare设置

[IDS_SCAN_CLEAN_REGISTRY_RST_SOUNDS]
1=声音

[IDS_SCAN_CLEAN_REGISTRY_RST_SHORTCUTS]
1=快捷方式

[IDS_JUNK_RECYCLE_BIN]
1=Windows回收站

[IDS_JUNK_TEMP_FILES]
1=Windows临时文件

[IDS_JUNK_IE_TEMP_FILES]
1=IE临时文件

[IDS_JUNK_OTHER_MRUS]
1=其他Explorer MRU

[IDS_JUNK_CLIPBOARD]
1=剪贴板

[IDS_JUNK_MEMORY_DUMPS]
1=内存转储

[IDS_JUNK_CHKDSK]
1=Chkdsk文件片段

[IDS_JUNK_LOG_FILES]
1=Windows日志文件

[IDS_JUNK_ERROR_REORT]
1=Windows错误报告

[IDS_JUNK_DNS_CACHE]
1=DNS缓存

[IDS_JUNK_OLD_PREFECH]
1=旧预取数据

[IDS_JUNK_MENU_ORDER]
1=菜单顺序缓存

[IDS_JUNK_TRAY_CACHE]
1=托盘通知缓存

[IDS_JUNK_LOCATION]
1=Windows大小/位置缓存

[IDS_JUNK_USER_ASSIST]
1=用户协助历史

[IDS_JUNK_IIS_LOG]
1=IIS日志文件

[IDS_JUNK_THUMB]
1=缩略图缓存

[IDS_JUNK_TASKBAR]
1=任务栏跳转列表

[IDS_JUNK_AUTOUPDATE]
1=Windows自动更新缓存

[IDS_JUNK_INSTALLATION]
1=软件临时安装文件

[IDS_JUNK_FONT]
1=Windows字体缓存

[IDS_DNS_WARNING]
1=注意：清理DNS缓存可能会降低下载速度，并导致流量堵塞。

[IDS_PREFETCH_WARNING]
1=注意：清除旧的预取数据可能会降低系统启动速度。

[IDS_MENUORDER_WARNING]
1=注意：清除菜单顺序将重置您的启动菜单顺序，不会删除任何项目。

[IDS_TRAY_WARNING]
1=注意：清除托盘通知缓存将重置系统托盘缓存。您需要重新启动explorer.exe

[IDS_WINDOWSIZE_WARNING]
1=注意：清除Windows大小/位置缓存将重置所有保存的Windows资源管理器位置和查看设置

[IDS_ASSIST_WARNING]
1=注意：清除用户分配历史记录将删除“开始”菜单中列出的最近使用的程序。

[IDS_IIS_WARNING]
1=注意：清除IIS日志文件将会独立地删除任何站点，虚拟文件​​夹或文件的事件记录。

[IDS_TUMBNAIL_WARNING]
1=注意：当您的视图包含图片的文件夹时，清除Thunmbnail缓存将减慢缩略图的显示速度。

[IDS_TASKBAR_WARNING]
1=注意：清洁任务栏跳转列表将禁用在开始菜单和任务栏中显示最近打开的项目。

[IDS_EVIDENCE_TYPEURL]
1=自动完成Urls

[IDS_EVIDENCE_COOKIES]
1=缓存

[IDS_EVIDENCE_HISTORY]
1=历史记录

[IDS_EVIDENCE_INDEXDATA]
1=索引文件

[IDS_EVIDENCE_SAVEFORM]
1=自动完成表单

[IDS_EVIDENCE_SAVEPASSWORD]
1=自动完成密码

[IDS_EVIDENCE_DOWNLOADLOCATION]
1=最近下载位置

[IDS_EVIDENCE_INTERNETCACHE]
1=互联网缓存

[IDS_EVIDENCE_DOWNLOADHISTORY]
1=下载历史

[IDS_EVIDENCE_SESSION]
1=会话

[IDS_EVIDENCE_SOFTWARE]
1=软件

[IDS_EVIDENCE_COMPACT]
1=紧凑型数据库

[IDS_EVIDENCE_ICONS]
1=网站图标

[IDS_EVIDENCE_MULTIMEDIA]
1=多媒体

[IDS_EVIDENCE_WINDOWS]
1=视窗

[IDS_EVIDENCE_MANAGEMENT]
1=管理控制台

[IDS_EVIDENCE_WORDPAD]
1=写字板

[IDS_EVIDENCE_PAINT]
1=画图工具

[IDS_EVIDENCE_REGEDIT]
1=注册表编辑器

[IDS_EVIDENCE_GAME]
1=游戏资源管理器

[IDS_EVIDENCE_DEFENDER]
1=Windows Defender

[IDS_EVIDENCE_RECENT]
1=最近文件

[IDS_EVIDENCE_RUNHISTORY]
1=运行历史

[IDS_EVIDENCE_MEDIAPLAYER]
1=Windows Media Player

[IDS_EVIDENCE_MEDIACENTER]
1=Windows Media Center

[IDS_EVIDENCE_INTERNET]
1=互联网

[IDS_EVIDENCE_UTILITIES]
1=小工具

[IDS_EVIDENCE_OFFICE]
1=Office应用程序

[IDS_EVIDENCE_SAFARI]
1=Safari浏览器

[IDS_EVIDENCE_OPERA]
1=Opera浏览器

[IDS_EVIDENCE_CHROME]
1=Google Chrome

[IDS_EVIDENCE_EDGE]
1=边沿

[IDS_EVIDENCE_FIREFOX]
1=Mozilla Firefox

[IDS_EVIDENCE_EXPLORER]
1=Internet Explorer

[IDS_REGTREE_REGISTRYKEY]
1=注册表项

[IDS_REGTREE_REGISTRYVALUE]
1=注册表值

[IDS_REGTREE_REGISTRYDATA]
1=注册表数据

[IDS_REGTREE_PROBLEM]
1=问题

[IDS_SCAN_CLEAN_JUNK_STEP1_SCAN_SIZE_TIP]
1=文件大小

[IDS_SCAN_CLEAN_END]
1=END
